Subject: FW: Impossible Task - Name change with Gala
From: Deeksha Dadu <[email-masked]>
To: Roomer <[email-masked]>
Date: Thu, 7 Sep 2017 15:32:52 +0000

Hi everyone,

In case of partner reservations, if the partner is not responding in time, we must directly try with the hotel. In most of the cases we already have the original guest names. In cases where we don’t like in Gala, please call Gala and ask them to share the original guest name. They usually always will. When you have the original guest name, please try directly with the hotel.

Please let me know if you have any questions.

Regards,
Deeksha

From: Jay Hameed <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 6 September 2017 1:28 pm
To: roomer india <[email-masked]<mailto:[email-masked]>>
Cc: Daniella Shalom <[email-masked]<mailto:[email-masked]>>, Jaycel Isip <[email-masked]<mailto:[email-masked]>>, Levz <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Impossible Task - Name change with Gala

Thanks Pritish

we are aware of this situation and will be discussing this further.

Thanks

On Tue, Sep 5, 2017 at 10:21 PM, roomer india <[email-masked]<mailto:[email-masked]>> wrote:
Hi Daniella,

Hope this email finds you well.

I am very disappointed to say that even after following the procedure you have stated, to change name with Gala, we are not successful. We have sent the name change request to Gala on transaction ( 88695) at 03/09/17 09:36 UTC and till now we do not have any update. We have already sent them reminder email CCíng "Alkan " and Hakan however did not receive even an acknowledgement that they are working. There are only words from them when we call and no action. The success rate of changing name with Gala is absolutely 0.

All the bookings I have seen for them in my working tenure with Roomer Travel, I have not even seen a single booking where they were able to do name change successfully. They would keep saying we are working and either on the check in day or one day before the check in they would deny the name change with apology.

This leaves a very bad impression of Roomer Travel within our customers and addition we get a bad review.

On behalf of the team I would like to know how we need to handle these transactions where we do not get any response.

Please accept my apologies for the lengthy email and thank you for your understanding.

Regards
Pritish
Livesalesman Team